{# SPDX-License-Identifier: GPL-2.0-or-later
 # Copyright (c) 2022 Association Prologin <association@prologin.org>
 #}
{% extends "includes/Makefile-language.jinja2" %}

{% block lang %}javascript{% endblock %}

{% block extra_flags %}
CXXFLAGS += $(shell js91-config --cflags)
LDFLAGS += $(shell js91-config --libs)
{% endblock %}
